@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  height: 100vh;
  padding: 0%;
}

.video {
  width: 100%;
  height: 100%;
}

.background-video {
  height: 100%;
  padding: 5%;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.monograma.phone {
  display: none;
}

.sec {
  padding: 5%;
}

.sec._1 {
  background-image: url('../images/Copia-de-5.webp'), url('../images/3.webp'), url('../images/2.webp');
  background-position: 100% 0, 0 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: cover, cover, contain;
  padding-top: 5%;
  padding-left: 0%;
  padding-right: 0%;
  position: relative;
}

.sec._2 {
  background-image: url('../images/arbol.webp'), url('../images/6.webp'), url('../images/2.webp');
  background-position: 100% 100%, 50% 100%, 0 0;
  background-repeat: no-repeat, repeat, repeat;
  background-size: contain, cover, contain;
  position: static;
  inset: 0%;
}

.sec._3 {
  background-image: url('../images/6.webp');
  background-position: 0 0;
  background-size: contain;
}

.sec._4 {
  background-image: url('../images/Copia-de-5.webp'), url('../images/3.webp'), url('../images/2.webp');
  background-position: 0 0, 0 0, 0 0;
  background-size: cover, cover, contain;
  padding: 0% 0% 2%;
}

.sec._1-copy {
  background-image: url('../images/Copia-de-5.webp'), url('../images/3.webp'), url('../images/2.webp');
  background-position: 100% 0, 0 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: cover, cover, contain;
  padding-top: 0%;
  padding-left: 0%;
  padding-right: 0%;
  position: relative;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-2._1 {
  padding-top: 5%;
  padding-left: 5%;
  padding-right: 5%;
}

.div-block-3 {
  margin-top: -289px;
  padding-left: 18%;
}

.div-block-4 {
  background-image: url('../images/5.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5%;
  position: absolute;
  inset: 0%;
}

.div-block-5 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  width: 80%;
  height: 100%;
}

.div-block-6 {
  height: 100%;
}

.link-block {
  z-index: 9999;
  width: 100%;
  height: 50%;
  position: relative;
}

.heading {
  color: #e5e1de;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.heading._1 {
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
}

.heading._2 {
  letter-spacing: .3em;
  margin-bottom: 5%;
  font-size: 25px;
  line-height: 30px;
}

.heading._2-copy {
  color: #86796a;
  letter-spacing: .3em;
  margin-bottom: 5%;
  font-size: 40px;
  line-height: 30px;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #e5e1de;
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 0 1px 1px #0003;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
  display: block;
}

.texto_principalcentrado {
  color: #e5e1de;
  text-align: center;
  text-shadow: 0 1px 1px #0003;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.section-2 {
  position: relative;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 20%;
  display: flex;
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.paragraph-2 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-2._3 {
  color: #787048;
  text-transform: uppercase;
  font-family: Caudex, Times New Roman, sans-serif;
  line-height: 15px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  background-image: url('../images/12.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: block;
}

.c-card-back._1 {
  background-image: url('../images/13.webp');
}

.c-card-back._2 {
  background-image: url('../images/14.webp');
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/9_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: flex;
}

.c-card-front._1 {
  width: 330px;
  box-shadow: none;
  background-image: url('../images/8.webp');
}

.c-card-front._2 {
  background-image: url('../images/10.webp');
  background-position: 50%;
  background-size: contain;
}

.c-flip-card {
  position: relative;
}

.cloneable-area {
  padding: 20px 10px;
}

.text-span {
  text-transform: none;
  font-size: 12px;
  line-height: 10px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link-3 {
  color: #626b63;
  text-decoration: none;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.button-2 {
  color: #606961;
  text-transform: none;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 9px;
  line-height: 12px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/INV-ANA-PAULINA-.png');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;
  box-shadow: 1px 1px 3px #000;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: url('../images/9.webp');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/INV-ANA-PAULINA--1.png');
  background-position: 75%;
  background-size: cover;
  border-radius: 0;
  box-shadow: 1px 1px 3px #000;
}

.faq-question-wrap {
  cursor: pointer;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
  padding-right: 40px;
}

.faq-question-bar {
  color: #fff;
  border-bottom: 1px solid #fff6;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title {
  letter-spacing: .5em;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
}

.faq-circle {
  background-color: #f3f3f3;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  display: flex;
}

.faq-content {
  overflow: hidden;
}

.faq-paragraph {
  color: #ffffffd6;
  text-align: center;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
}

.div-block-20, .div-block-21 {
  width: 100%;
  height: 1px;
}

.div-block-22 {
  width: 80%;
}

.section-3 {
  background-image: url('../images/15.webp'), url('../images/3.webp'), url('../images/2.webp');
  background-position: 50% 100%, 0 0, 0 0;
  background-size: cover, cover, contain;
  height: 10vh;
}

.link-4 {
  color: #ffffffd6;
  text-align: center;
  text-decoration: underline;
}

.text-span-2 {
  letter-spacing: .2em;
  text-transform: uppercase;
  font-weight: 700;
}

.bold-text {
  color: #fff;
  font-weight: 700;
}

.text-span-3 {
  letter-spacing: .2em;
  text-transform: uppercase;
  font-weight: 700;
}

.grid-2 {
  grid-template-rows: auto;
}

.div-block-23 {
  background-image: url('../images/16.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 90vh;
  margin: 5%;
  display: flex;
}

.div-block-23._1 {
  background-image: none;
  height: auto;
  margin-top: 10%;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.modal-container-4 {
  z-index: 5;
  background-color: #b6bea0;
  background-image: url('../images/17.webp');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 800px;
  height: 90%;
  margin: 3% auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-5 {
  color: #000;
  background-color: #3898ec00;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-decoration: underline;
}

.div-block-83 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.modal-wrapper-4 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-4._3 {
  background-color: #fff0;
  background-image: url('../images/3.webp');
  background-position: 0 0;
  background-size: cover;
  display: none;
}

.grid-13 {
  grid-column-gap: 20px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.paragraph-7 {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.modal-close_area-2 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0%;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.div-block-84 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-84._1 {
  margin-top: 5%;
}

.text-span-4 {
  font-size: 12px;
}

.paragraph-8 {
  text-align: center;
  width: 505px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 15px;
}

.text-span-5 {
  letter-spacing: .3em;
  text-transform: uppercase;
  font-weight: 700;
}

.heading-2 {
  color: #333333a1;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 15px;
  font-style: italic;
  line-height: 18px;
}

.div-block-85 {
  background-image: url('../images/15.webp');
  background-position: 50% 90%;
  background-size: cover;
  height: 10vh;
}

.link-block-2 {
  z-index: 999;
  position: relative;
}

.recepcion.phone, .hospedaje.phone {
  display: none;
}

.link-5 {
  color: #000;
  text-decoration: none;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }

  .div-block-23._1 {
    background-image: none;
    height: auto;
    margin-top: 10%;
  }
}

@media screen and (max-width: 991px) {
  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: 95vh;
  }

  .monograma {
    display: none;
  }

  .monograma.phone {
    display: block;
  }

  .sec._1 {
    padding: 10% 5%;
  }

  .sec._2 {
    opacity: 1;
    background-image: url('../images/Copia-de-arbol.webp'), url('../images/6.webp'), url('../images/2.webp');
    background-position: 100% 0, 50% 100%, 0 0;
    background-size: 150px, cover, contain;
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .sec._3, .div-block-2._1 {
    padding-top: 10%;
  }

  .div-block-3 {
    margin-top: -115px;
    padding-left: 0%;
  }

  .div-block-4 {
    background-image: url('../images/19.webp');
    background-position: 100% 0;
    background-size: cover;
    padding-top: 10%;
  }

  .grid {
    grid-template-rows: auto minmax(auto, .25fr) auto;
  }

  .heading {
    text-shadow: 0 1px 1px #000;
  }

  .heading._1 {
    font-size: 12px;
  }

  .heading._2 {
    font-size: 22px;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    margin-top: 5%;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    text-shadow: 0 1px 1px #000000e0;
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 5vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    text-shadow: 0 1px 1px #0003;
    font-size: 11px;
    line-height: 14px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-back, .c-card-front {
    width: 330px;
    max-width: 330px;
    height: 400px;
  }

  .c-card-front._1 {
    max-width: 330px;
    height: 400px;
  }

  .c-card-front._2 {
    width: 330px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-span {
    font-size: 12px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .faq-question-wrap {
    margin-top: 4%;
    margin-bottom: 4%;
    padding-left: 0;
    padding-right: 0;
  }

  .question-title {
    flex: 1;
    font-size: 18px;
  }

  .div-block-22 {
    width: 80%;
  }

  .div-block-23 {
    background-image: url('../images/20.webp');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 60vh;
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .div-block-23._1 {
    margin-top: 20%;
  }

  .modal-container-4 {
    width: 100%;
    max-width: 100%;
    margin: 0% 0 0;
  }

  .modal-wrapper-4._3 {
    display: none;
  }

  .grid-13 {
    display: flex;
  }

  .paragraph-8 {
    width: 90%;
    font-size: 12px;
  }

  .heading-2 {
    margin-top: 10%;
    font-size: 14px;
  }

  .div-block-85 {
    height: 5vh;
  }

  .recepcion {
    display: none;
  }

  .recepcion.phone {
    display: block;
  }

  .hospedaje {
    display: none;
  }

  .hospedaje.phone {
    display: block;
  }
}

#Iglesia.w-node-_61566ffc-ef3a-c23c-cc43-a895098a199a-d5b2667f {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-b8813995-d97e-df0e-bab4-cd8933bf9d0b-d5b2667f {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-b8813995-d97e-df0e-bab4-cd8933bf9d1c-d5b2667f {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}